Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'Re: At the risk of being ... a pirate' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
Re: At the risk of being ... a pirate
Authored by: osx_4me on Apr 29, '03 10:34:06AM
Well... legal issues aside [[nearly puts out his back trying to shove that mountain aside temporarily]]
OS X installer CD's are backwards-compatible, but not forward- compatible.
You can't expect a year-old CD to have all the necessary drivers for a current unit. For example, you wouldn't expect a 10.1.3 installer CD to support a unit that shipped with 10.2.4 installed, would you ?
As for the original post, this does not seem right/"normal." Not at all - every new Apple unit normally ships with the appropriate system installer CD(s). However, it's certainly possible that the wrong CD's were packed & shipped with the box, or that CD #1 is corrupt/compromised. That is unlikely, yet certainly possible. Either way, terribly unfortunate !

[ Reply to This | # ]